[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Unable to update Rawhide



On Mon, 6 Apr 2009, Thorsten Leemhuis wrote:

On 06.04.2009 07:17, Panu Matilainen wrote:
What does 'rpm -q nss-softokn-freebl' say on the systems where rpm is
broken?

$ rpm -q nss-softokn-freebl
nss-softokn-freebl-3.12.2.99.3-5.fc11.i586
$

Installed nss-softokn-freebl.x86_64 now, reinstalled latest nss and nss-tools(¹) and everything seems to work now.

Thanks, that verifies my theory of what goes wrong in this case: https://bugzilla.redhat.com/show_bug.cgi?id=494122#c1

(¹) I temporary went down to the older nss and nss-tools by using rpm2cpio manually together with older nss{,-tool} packages to directly replaced the files on disk without using rpm; yes, that's not a nice thing to do, but it was the easy way to get rpm working again ;-)

It's not like there's a whole lot of choice when rpm is broken :)

	- Panu -


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]